Subject: [manet] cfp: MoSO 2007; Mobile Services-oriented Architectures and Ontologies Workshop

From: "MoSO Workshop" <[email-masked]>
Date: Sat, 17 Feb 2007 21:14:34 +0100

***Apologies for multiple postings***

Call for Submissions

-----------------------------------------------------------------------------------------------

Mobile Services-oriented Architectures and Ontologies (MoSO 2007)
http://events.deri.at/MoSO2007/

at The 8th International Conference on Mobile Data Management

(MDM'07)
http://mdm2007.uni-mannheim.de/

TIME AND PLACE: May 11, 2007, Mannheim, Germany

INVITED SPEAKER:
Dr. Henry Tirri, Nokia Fellow, Professor

Theme of his talk: "MObile world 2015 and beyond"

SUBMISSION DEADLINE FEBRUARY 28, 2007 (EXTENTED)

All the papers should be submitted in electronic format (pdf version)
using the link:

http://www.easychair.org/MoSO2007/

--------------------------------------------------------

THEME OF THE WORKSHOP

The theme of the workshop is the intersection of three major trends in today's

computing:

    * mobile computing becomes more and more important. Mobile portable
      devices have outnumbered already traditional desktop computers and
      will mould the view of computers future generations will have.

    * service-oriented computing is viewed by many analysts as the computing
      paradigm of the near future. It allows for the dynamic integration of
      functionality provided by different parties.
    * research on ontologies, in particular in connection with work on the

      semantic web and semantic web services allows for machine understandable
      description of functionality and for automatic interaction of
devices without
      the need for human involvement.

The proposed workshop investigates how mobile computing can benefit from

service-orientation and ontologies and vice versa. The vision is to extend the
typically rather limited capabilities of mobile devices by using
services offered
by other devices, network providers or third parties. Adding ontologies to this

scenario allows this extension to be transparent to the human user. Further,
some high-end mobile telecom terminals can be called already multimedia
computers due their programmability,processor speed, and gigabytes of memory.

Already in the near future these devices could also utilize ontologies
locally during
service provisioning.

GENERAL OVERVIEW

Today, computers are changing from big, grey, and noisy things on our desks to

small, portable, and evernetworked devices most of us are carrying around. This
new form of mobility imposes a shift in how we view computers and the
way we work
with them. In developing countries like India and China 'Mobile Internet' can

become the only Internet a large portion of population will get access to.

Services offer the possibility to overcome the limitations of individual mobile
devices by making functionality offered by others available to them on
an "as-needed"

basis. Thus, using the service-oriented computing paradigm in mobile
environments
will considerably enlarge the variety of accessible applications and
will enable
new business opportunities in the mobile space by delivering
integrated functionalities

across wireless networks. Network hosted mobile services will allow
mobile operators
and third party mobile services provider to extend their businesses by
making their
network services available to a broader audience (
e.g. developers, service providers,
etc.); device hosted service will allow great potential for big innovations for
applications and services that can be provided by individual mobile
device owners.

These mobile services offer functionalities and behaviors that can be
described,

advertised, discovered, and composed by others. Eventually, they will
be able to
interoperate even though they have not been designed to work together.
This type
of interoperability is based on the ability to understand other
services and reason

about their functionalities and behaviors when necessary. In this
respect, mobile
services can benefit from marrying the Semantic Web, which provides
the infrastructure
for the extensive usage of distributed knowledge, to be deployed for
modeling services

and add meaning, through ontologies, enabling lightweight discovery
and composition
of mobile services. The ability to appropriately combine mobility and
semantic grounded
data sharing has generated and is continuously triggering challenging
questions in

several areas of computer science, engineering and networking.

This workshop aims to tackle the research problems around methods,
concepts, models,
languages and technologies that enable new opportunities in the mobile
space through

adoption, usage, and integration of mobile services and ontologies. Of
particular
interest are the methodologies and technologies that would allow
automatic tasks to
be performed with respect to mobile services and the use of ontologies
in this context.

This proposed workshop aims to bring together researchers and industry
attendees
addressing many of these issues, and promote and foster a greater
understanding of
mobile service and ontologies and their potential in enabling new
business opportunities

in the mobile space.

TOPICS

The following indicates the general focus of the workshop. However, related
contributions are welcome as well.

- Service-oriented architectures for mobile internet services

- languages and methodologies for describing mobile Service-oriented systems
- discovery and matchmaking of ontology based services in the context of
mobile service-oriented architectures
- adaptive selection of services in mobile service-oriented architectures

- ontology management in mobile environments
- contracting and negotiation with ontology-based mobile services (service
level agreements)
- approaches to composition of ontology based services in the context of mobile

service-oriented systems
- invocation, adaptive execution, monitoring, and management of mobile services
- interaction protocols and conversation models for mobile services-oriented
architectures
- ontology-based security and privacy issues in mobile service-oriented systems

- applications of mobile service-oriented architectures
- analysis and design approaches for mobile service-oriented architectures
and services
- reasoning with mobile services
- ontology-based policies for mobile service-oriented architectures

- tools for discovery, matchmaking, selection, mediation, composition,
management,
and monitoring of services in a mobile world
- mobile service development
- ontologies in dependable service provisioning

WORKSHOP FORMAT AND ATTENDANCE

The program will occupy a full day, and will include presentations of
papers selected from the full papers category (see 'submissions' below).

Please note that at least one author of each accepted submission must

attend the workshop. The MDM 2007 conference formalities are applied
for fees and respective organizational aspects. Submission of a paper
is not required for attendance at the workshop. However, in the event

that the workshop cannot accommodate all who would like to participate,
those who have submitted a paper (in any category) will be given
priority for registration.

SUBMISSIONS

Two categories of submissions are solicited:

(1) Full papers (up to 5 pages).
(2) Position papers (up to 2 pages).

All submissions should be formatted in the IEEE style. Formatting
instructions and LaTeX macros are available on the IEEE computer society

site:

LaTex macros:

    * ftp://pubftp.computer.org/Press/Outgoing/proceedings/IEEE_CS_Latex.zip

Formatting instructions:

    * ftp://pubftp.computer.org/Press/Outgoing/proceedings/instruct.doc

    * ftp://pubftp.computer.org/Press/Outgoing/proceedings/instruct.pdf
    *
ftp://pubftp.computer.org/Press/Outgoing/proceedings/instruct.ps

All accepted full papers as well as all position papers of attendees
will be published in post workshop proceedings in IEEE DL. Additionally,

authors of selected papers will have the opportunity to submit extended
versions of their papers for the upcoming MoSO journal issue.

All the papers should be submitted in electronic format (pdf version)

using the link: http://www.easychair.org/MoSO2007/.

IMPORTANT DATES

Submissions: February 28, 2007
Acceptance: March 20, 2007

Final copy: April 1, 2007
Workshops day: May 11, 2007

ORGANIZING COMMITTEE

Nelson Baloian (University of Chile, Chile)
Dumitru Roman (DERI Innsbruck, Austria)
Jari Veijalainen (University of Jyväskylä, Finland)

PROGRAM COMMITTEE (confirmed; to be extended)

Martin Bauer, NEC Europe Ltd, Germany
Sonia Ben Mokhtar, Inria, France
Richard Benjamins, ISOCO, Spain
Yolande Berbers, Katholieke Universiteit Leuven, Belgium
Patricia Charlton. Motorola Labs, UK
John Domingue, Open University, UK
Fabien Gandon, INRIA Sophia Antipolis, France
Nikolaos Georgantas, INRIA, France
Martin Hepp, DERI Innsbruck, Austria
Eero Hyvönen, Helsinki Univ. of Technology, Finland
Qun Jin, Waseda University, Japan
Wai Gen Yee, Illinois Institute of Technology, USA
Takahiro Kawamura, Toshiba Corp, Japan
Ryszard Kowalczyk, SWIN, Australia
Antonio Liotta, Univ. of Essex, UK
Vladimir Oleshchuk, HIA, Norway
Stefan Poslad, Queen Mary Univ., UK
Tore Risch, Uppsala University, Sweden
Brahmananda Sapkota, DERI Galway, Ireland
Steffen Staab, University of Koblenz, Germany
Thomas Strang, University of Innsbruck, Austria
Vlad Tanasescu, Open University, UK
Do van Thanh, Telenor, Norway
Ioan Toma, DERI Innsbruck, Austria
Kristian Torp, Univ. of Aalborg, Denmark
Aphrodite Tsalgatiodou, University of Athens, Greece
Gustavo Zurita, Universidad de Chile, Chile
Alexander Wahler, Hanival mbH, Austria

Note: Check the workshop web site for updates to the PC members list.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet